<template>
  <span :style="color? `color:${color}` : ''">{{ $dayjs(date).format('DD/MM/YYYY') }}</span>
</template>
<script setup>
const { $dayjs } = useNuxtApp()
const props = defineProps({
  date: String,
  color: String
})
</script>